Translations
curl --request GET \
--url 'https://api.themoviedb.org/3/collection/{{collection_id}}/translations'import requests
url = "https://api.themoviedb.org/3/collection/{{collection_id}}/translations"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.themoviedb.org/3/collection/{{collection_id}}/translations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 591122,
"translations": [
{
"data": {
"homepage": "",
"overview": "영화 해적 시리즈에 대한 컬렉션",
"title": "해적 시리즈"
},
"english_name": "Korean",
"iso_3166_1": "KR",
"iso_639_1": "ko",
"name": "한국어/조선말"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "海盗(系列)"
},
"english_name": "Mandarin",
"iso_3166_1": "CN",
"iso_639_1": "zh",
"name": "普通话"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "The Pirates Collection"
},
"english_name": "English",
"iso_3166_1": "US",
"iso_639_1": "en",
"name": "English"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "Пираты"
},
"english_name": "Russian",
"iso_3166_1": "RU",
"iso_639_1": "ru",
"name": "Pусский"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "The Pirates - Saga"
},
"english_name": "French",
"iso_3166_1": "FR",
"iso_639_1": "fr",
"name": "Français"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "Pirates Filmreihe"
},
"english_name": "German",
"iso_3166_1": "DE",
"iso_639_1": "de",
"name": "Deutsch"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "Os Piratas"
},
"english_name": "Portuguese",
"iso_3166_1": "PT",
"iso_639_1": "pt",
"name": "Português"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "The Pirates - Collezione"
},
"english_name": "Italian",
"iso_3166_1": "IT",
"iso_639_1": "it",
"name": "Italiano"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "Los Piratas Coleccion"
},
"english_name": "Spanish",
"iso_3166_1": "ES",
"iso_639_1": "es",
"name": "Español"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "Piráti (kolekce)"
},
"english_name": "Czech",
"iso_3166_1": "CZ",
"iso_639_1": "cs",
"name": "Český"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "Piratas - Colección"
},
"english_name": "Spanish",
"iso_3166_1": "MX",
"iso_639_1": "es",
"name": "Español"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "海賊(系列)"
},
"english_name": "Mandarin",
"iso_3166_1": "TW",
"iso_639_1": "zh",
"name": "普通话"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "הפיראטים - אוסף"
},
"english_name": "Hebrew",
"iso_3166_1": "IL",
"iso_639_1": "he",
"name": "עִבְרִית"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "The Pirates Collectie"
},
"english_name": "Dutch",
"iso_3166_1": "NL",
"iso_639_1": "nl",
"name": "Nederlands"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "Coleção Os Piratas"
},
"english_name": "Portuguese",
"iso_3166_1": "BR",
"iso_639_1": "pt",
"name": "Português"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "Пірати | Колекція"
},
"english_name": "Ukrainian",
"iso_3166_1": "UA",
"iso_639_1": "uk",
"name": "Український"
}
]
}Collections
Translations
Translations
GET
/
3
/
collection
/
{collection_id}
/
translations
Translations
Path Parameters
Response
200 - application/json
Translations
Example:
591122
Show child attributes
Show child attributes
Example:
[
{
"data": {
"homepage": "",
"overview": "영화 해적 시리즈에 대한 컬렉션",
"title": "해적 시리즈"
},
"english_name": "Korean",
"iso_3166_1": "KR",
"iso_639_1": "ko",
"name": "한국어/조선말"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "海盗(系列)"
},
"english_name": "Mandarin",
"iso_3166_1": "CN",
"iso_639_1": "zh",
"name": "普通话"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "The Pirates Collection"
},
"english_name": "English",
"iso_3166_1": "US",
"iso_639_1": "en",
"name": "English"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "Пираты"
},
"english_name": "Russian",
"iso_3166_1": "RU",
"iso_639_1": "ru",
"name": "Pусский"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "The Pirates - Saga"
},
"english_name": "French",
"iso_3166_1": "FR",
"iso_639_1": "fr",
"name": "Français"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "Pirates Filmreihe"
},
"english_name": "German",
"iso_3166_1": "DE",
"iso_639_1": "de",
"name": "Deutsch"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "Os Piratas"
},
"english_name": "Portuguese",
"iso_3166_1": "PT",
"iso_639_1": "pt",
"name": "Português"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "The Pirates - Collezione"
},
"english_name": "Italian",
"iso_3166_1": "IT",
"iso_639_1": "it",
"name": "Italiano"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "Los Piratas Coleccion"
},
"english_name": "Spanish",
"iso_3166_1": "ES",
"iso_639_1": "es",
"name": "Español"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "Piráti (kolekce)"
},
"english_name": "Czech",
"iso_3166_1": "CZ",
"iso_639_1": "cs",
"name": "Český"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "Piratas - Colección"
},
"english_name": "Spanish",
"iso_3166_1": "MX",
"iso_639_1": "es",
"name": "Español"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "海賊(系列)"
},
"english_name": "Mandarin",
"iso_3166_1": "TW",
"iso_639_1": "zh",
"name": "普通话"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "הפיראטים - אוסף"
},
"english_name": "Hebrew",
"iso_3166_1": "IL",
"iso_639_1": "he",
"name": "עִבְרִית"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "The Pirates Collectie"
},
"english_name": "Dutch",
"iso_3166_1": "NL",
"iso_639_1": "nl",
"name": "Nederlands"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "Coleção Os Piratas"
},
"english_name": "Portuguese",
"iso_3166_1": "BR",
"iso_639_1": "pt",
"name": "Português"
},
{
"data": {
"homepage": "",
"overview": "",
"title": "Пірати | Колекція"
},
"english_name": "Ukrainian",
"iso_3166_1": "UA",
"iso_639_1": "uk",
"name": "Український"
}
]